Chips da Intel projetados para lidar com vulnerabilidades Spectre e Meltdown chegam neste ano

intel-pixlr

 

A Intel anunciou, nesta quinta-feira (15), mudanças nos seus processadores Xeon e Core da próxima geração, projetadas para proteger os usuários contra as vulnerabilidades quase universais Spectre e Meltdown, divulgadas pela primeira vez em janeiro deste ano.

Em um comunicado, o CEO da empresa, Brian Krzanich, disse que os novos chips devem chegar neste ano. “Conforme trazemos esses novos produtos ao mercado, garantir que eles entreguem as melhorias de desempenho que as pessoas esperam de nós é essencial”, disse. “Nosso objetivo é oferecer não apenas o melhor desempenho, mas também o melhor desempenho seguro.”

A variante 1 do Spectre continuará sendo tratada com mudanças de software, enquanto as mudanças de hardware vão mitigar os efeitos da variante 2 do Spectre a variante 3 do Meltdown, revela a Intel.

O Spectre e o Meltdown são resultado de funcionalidades incluídas em chips para permitir que eles rodem mais rápido, motivo pelo qual a Intel precisa lançar chips completamente novos para consertar o problema. Um agente malicioso que tire vantagem dessas vulnerabilidades poderia ganhar acesso a informações que devem ser seguras, desde nomes de usuário e senhas até dados sensíveis dentro de programas nas máquinas dos usuários.

“Reprojetamos partes do processador para incluir novos níveis de proteção por meio de particionamento que vão proteger contra ambas as variantes 2 e 3”, disse Krzanich. “Pense nesse particionamento como ‘paredes protetoras’ extras entre aplicativos e níveis de privilégio de usuário para criar um obstáculos para agentes mal-intencionados.”

Segundo a Intel, atualizações de microcódigos baseadas em software foram enviadas para “100% dos produtos Intel lançados nos últimos cinco anos” afetados pelas vulnerabilidades. As atualizações, no entanto, podem impactar levemente o desempenho dos computadores.

A Intel está atualmente enfrentando mais de 30 processos de consumidores que alegam danos advindos das vulnerabilidades.

 

Fonte: Gizmodo

 

 

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s

Este site utiliza o Akismet para reduzir spam. Saiba como seus dados em comentários são processados.